/*
 * Component: Bootstrap alert
 * -------------------------
 */
.alert {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    background-color: #fafafa !important;
}

.alert-danger,
.alert-error,
.alert-info,
.alert-warning,
.alert-success {
    border: none !important;
    border-radius: 3px;
    color: #333 !important;
}

.alert-danger,
.alert-error {
    border-left: 5px solid #d73925 !important;
}

.alert-info {
    border-left: 5px solid #00acd6 !important;
}

.alert-warning {
    border-left: 5px solid #e08e0b !important;
}

.alert-success {
    border-left: 5px solid #008d4c !important;
}

.alert .close {
    opacity: 1;
}

.alert p {
    margin-right: 60px;
    margin-top: 0;
}

button.close {
    position: absolute;
    right: 0;
    font-size: 24px;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
}

.g-recaptcha {
    margin-bottom: 55px;
}

.just-validate-error-label {
    margin-top: 5px;
}